[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetOnExecute

SetOnExecute - specifies the Execute event handler

## Declaration

Source position: controls.pp line 788

`protected procedure TControlActionLink.SetOnExecute(`
`Value: TNotifyEvent`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.